<template>
  <div class="bg">
    <div class="title">
      <div>欢迎使用，</div>
      <div>金安铸云培训档案管理平台!</div>
    </div>
    <div class="img" />
  </div>
</template>

<script>
import { requestFN } from '@/utils/request'
export default {
  data() {
    return {
    }
  },
  created() {
    this.notifyMessage()
  },
  methods: {
    notifyMessage() {
      requestFN('/training/notifyMessage', {
      }).then((data) => {
        if (data.message != '') {
          this.$notify({
            title: '警告',
            dangerouslyUseHTMLString: true,
            message: data.message,
            duration: 0,
            type: 'warning'
          })
        }
      })
    }
  }
}
</script>

<style lang="scss" scoped>
.bg{
  width: 100%;
  height: calc(100vh - 84px);
  background-image: linear-gradient(to bottom,#ebebeb,#ffffff);
  display: flex;
  padding: 135px 50px 40px 140px;
  .title{
    font-size: 40px;
    color: #575757;
    margin-top: 188px;
    line-height: 70px;
    letter-spacing: 5px;
    transform: skewX(-10deg);
  }
  .img{
    background-image: url("../../assets/images/index_bg.png");
    width: 722px;
    height: 653px;
    margin-left: 210px;
  }
}
</style>
